Subject: [Dlt-networking] 113 presentations

From: Michael McBride <[email-masked]>
Date: Tue, 5 Apr 2022 20:42:17 +0000

Hello all,

Thank you for joining the list. If you haven't seen the recording from 113 you can find it here: https://www.youtube.com/watch?v=FLCOkwyVCyI<https://nam11.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DFLCOkwyVCyI&data=04%7C01%7Cmichael.mcbride%40futurewei.com%7Caaa2556312f448a1eef408da140d3fd4%7C0fee8ff2a3b240189c753a1d5591fedc%7C1%7C1%7C637844344406498581%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=v2AlgYr%2FG3JNSRxhEBrH8Ma%2BXfNXPFqxSr%2FtkEkxLuU%3D&reserved=0>. We will create a github and post the presentations there. I'm happy to send you the presentations in the meantime.

A couple of drafts presented were:

draft-trossen-rtgwg-impact-of-dlts-01
draft-hardjono-blockchain-interop-arch-03

I'm envisioning this list to be an incubator of sorts for drafts that may be able to find a home in a wg (or not). We can hash it out here first. I'm planning, for instance, to write one on blockchain and bgp before the next ietf.

Plenty to discuss from our side meeting. Feel free to use the list.

Mike

PS - ccing the blockchain-interop list which is specifically working on what Thomas Hardjono discussed.